{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "props.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "external",
      "timestamp": "2025-04-18T18:42:34Z"
    },
    "lastModificationSignature": "6b256c5095aaffbca4fbbf7a230d147d552c0099d07eb3b723f9e78ab349f6ad"
  }
}